<Graph Description="" Group="" enabled="1" MultiPlayer="ServerOnly">
  <Nodes>
    <Node Id="28" Class="Time:Delay" pos="280,490,0" flags="0">
      <Inputs delay="4" resetOnInput="0" />
    </Node>
    <Node Id="81" Class="Logic:RandomSelect" pos="80,800,0" flags="0">
      <Inputs outMin="1" outMax="1" />
    </Node>
    <Node Id="82" Class="Time:Delay" pos="300,670,0" flags="0">
      <Inputs delay="4" resetOnInput="0" />
    </Node>
    <Node Id="84" Class="Time:Delay" pos="300,890,0" flags="0">
      <Inputs delay="4" resetOnInput="0" />
    </Node>
    <Node Id="187" Class="MaterialFX:HUDStartFX" pos="-140,810,0" flags="0">
      <Inputs />
    </Node>
    <Node Id="188" Class="MaterialFX:HUDEndFX" pos="1140,740,0" flags="0">
      <Inputs />
    </Node>
    <Node Id="189" Class="Logic:Any" pos="1030,690,0" flags="0">
      <Inputs />
    </Node>
    <Node Id="190" Class="Image:ScreenFader" pos="530,880,0" flags="0">
      <Inputs FadeGroup="0" UseCurColor="1" FadeInTime="2" FadeOutTime="2" color_FadeColor="0.254916,0.234895,0.183549" tex_TextureName="textures/vfx/debris/warp_trail_specks.dds" UpdateAlways="0" />
    </Node>
    <Node Id="191" Class="Image:ScreenFader" pos="530,670,0" flags="0">
      <Inputs FadeGroup="0" UseCurColor="1" FadeInTime="2" FadeOutTime="2" color_FadeColor="0.254916,0.234895,0.183549" tex_TextureName="textures/vfx/debris/debris_dust_03.dds" UpdateAlways="0" />
    </Node>
    <Node Id="192" Class="Image:ScreenFader" pos="530,480,0" flags="0">
      <Inputs FadeGroup="0" UseCurColor="1" FadeInTime="2" FadeOutTime="2" color_FadeColor="0.254916,0.234895,0.183549" tex_TextureName="textures/vfx/debris/debris_dust_01.dds" UpdateAlways="0" />
    </Node>
  </Nodes>
  <Edges>
    <Edge nodeIn="192" nodeOut="28" portIn="FadeIn" portOut="out" enabled="1" />
    <Edge nodeIn="28" nodeOut="81" portIn="in" portOut="Out1" enabled="1" />
    <Edge nodeIn="82" nodeOut="81" portIn="in" portOut="Out2" enabled="1" />
    <Edge nodeIn="84" nodeOut="81" portIn="in" portOut="Out3" enabled="1" />
    <Edge nodeIn="190" nodeOut="81" portIn="FadeOut" portOut="Out3" enabled="1" />
    <Edge nodeIn="191" nodeOut="81" portIn="FadeOut" portOut="Out2" enabled="1" />
    <Edge nodeIn="192" nodeOut="81" portIn="FadeOut" portOut="Out1" enabled="1" />
    <Edge nodeIn="191" nodeOut="82" portIn="FadeIn" portOut="out" enabled="1" />
    <Edge nodeIn="190" nodeOut="84" portIn="FadeIn" portOut="out" enabled="1" />
    <Edge nodeIn="81" nodeOut="187" portIn="In" portOut="Started" enabled="1" />
    <Edge nodeIn="188" nodeOut="189" portIn="Trigger" portOut="out" enabled="1" />
    <Edge nodeIn="189" nodeOut="190" portIn="in3" portOut="FadedIn" enabled="1" />
    <Edge nodeIn="189" nodeOut="191" portIn="in2" portOut="FadedIn" enabled="1" />
    <Edge nodeIn="189" nodeOut="192" portIn="in1" portOut="FadedIn" enabled="1" />
  </Edges>
  <GraphTokens />
</Graph>